ZSYS: zsysctl(1)

NAME

zsysctl-userdata-create - Create a new home user dataset via an user dataset (if doesn't exist) creation

SYNOPSIS

zsysctl userdata create USER HOME_DIRECTORY [flags]

DESCRIPTION

Create a new home user dataset via an user dataset (if doesn't exist) creation

OPTIONS

-h, --help[=false]
    help for create

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-userdata(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra